<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer int K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer int K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer boolean J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer boolean J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer int D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer int D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer int E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer int E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer int V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer int V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer boolean i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.169&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer boolean i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer boolean j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer boolean j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer boolean x()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer boolean x()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer void W(com.jetbrains.rdserver.unattendedHost.portForwarding.ui.data.ForwardedPortUiData[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer void E(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer void E(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer com.jetbrains.rdserver.unattendedHost.portForwarding.ui.data.ForwardedPortUiData[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer void i(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.169&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer void i(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer void j(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer void j(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer void K(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.lux.RemoteDesktopPeer void K(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
</root>
